import org.junit.jupiter.api.Assertions;
import org.junit.jupiter.api.Disabled;
import org.junit.jupiter.api.DisplayName;
import org.junit.jupiter.api.RepeatedTest;

public class RectangleTest {


    @RepeatedTest(10)
    @DisplayName("测试长方形的面积")
    public void testGetArea() {
        Rectangle rectangle = new Rectangle(2, 3);
        Assertions.assertEquals(6, rectangle.getArea(), "面积不一致");
    }



    @Disabled
    @RepeatedTest(10)
    @DisplayName("测试长方形的面积")
    public void testGetArea2() {
        Rectangle rectangle = new Rectangle(2, 3);
        Assertions.assertEquals(6, rectangle.getArea(), "面积不一致");
    }
}
