import java.util.Objects;

public final class NumberHelper {

    public static final int INT_ZERO = 0;

    /**
     * 判断是否为正数
     *
     * @param value 值
     * @return 是否为正数
     */
    public static boolean isPositive(Integer value) {
        return Objects.nonNull(value) && value > INT_ZERO;
    }
}
