import org.junit.jupiter.api.Assertions;
import org.junit.jupiter.api.Test;

public class NumberHelperTest {

    @Test
    public void testIsPositiveInt() {
        Assertions.assertFalse(NumberHelper.isPositive(-1), "返回值不为false");
        Assertions.assertFalse(NumberHelper.isPositive(0), "返回值不为false");
        Assertions.assertTrue(NumberHelper.isPositive(1), "返回值不为true");
        Assertions.assertFalse(NumberHelper.isPositive((Integer) null), "返回值不为false");
        Assertions.assertFalse(NumberHelper.isPositive(Integer.valueOf(-1)), "返回值不为false");
        Assertions.assertFalse(NumberHelper.isPositive(Integer.valueOf(0)), "返回值不为false");
        Assertions.assertTrue(NumberHelper.isPositive(Integer.valueOf(1)), "返回值不为true");
    }
}
